.elementor-7772 .elementor-element.elementor-element-08e2649 {
  --display: flex;
  --min-height: 700px;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772
  .elementor-element.elementor-element-08e2649:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-7772
  .elementor-element.elementor-element-08e2649
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
      background: url(images/vision-banner.jpg) no-repeat center center / cover;
}
.elementor-7772 .elementor-element.elementor-element-08e2649,
.elementor-7772 .elementor-element.elementor-element-08e2649::before {
  --border-transition: 0.3s;
}
.elementor-7772 .elementor-element.elementor-element-033bd3b {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 131px;
  --padding-bottom: 125px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772
  .elementor-element.elementor-element-033bd3b:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-7772
  .elementor-element.elementor-element-033bd3b
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #1a1a1a!important;
}
.elementor-7772 .elementor-element.elementor-element-033bd3b,
.elementor-7772 .elementor-element.elementor-element-033bd3b::before {
  --border-transition: 0.3s;
}
.elementor-7772 .elementor-element.elementor-element-effeeab {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-7f05a61 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0;
  --padding-bottom: 0;
  --padding-left: 0;
  --padding-right: 50px;
}
.elementor-7772 .elementor-element.elementor-element-b86aa0b {
  --display: flex;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-a73f3ec {
  width: var(--container-widget-width, 567px);
  max-width: 567px;
  --container-widget-width: 567px;
  --container-widget-flex-grow: 0;
}
.elementor-7772 .elementor-element.elementor-element-03bb043 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 0px;
  --flex-wrap: wrap;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 25px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-d282e8e {
  width: var(--container-widget-width, 434px);
  max-width: 434px;
  --container-widget-width: 434px;
  --container-widget-flex-grow: 0;
}
.elementor-7772 .elementor-element.elementor-element-8aecae8 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 0px;
  --flex-wrap: wrap;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 27px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-bb10345 {
  width: 100%;
  max-width: 100%;
}
.elementor-7772 .elementor-element.elementor-element-542bf4c {
  font-family: "inter-variable", Sans-serif;
  font-size: 19px;
  line-height: 29px;
  width: 100%;
  max-width: 100%;
}
.elementor-7772
  .elementor-element.elementor-element-542bf4c
  > .elementor-widget-container {
  margin: -5px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-7772 .elementor-element.elementor-element-49dd5c9 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0;
  --padding-bottom: 0;
  --padding-left: 50px;
  --padding-right: 0;
}
.elementor-7772 .elementor-element.elementor-element-0874e22 {
  color: #ffffff;
  font-family: "inter-variable", Sans-serif;
  font-size: 18px;
  line-height: 28px;
}
.elementor-7772
  .elementor-element.elementor-element-0874e22
  > .elementor-widget-container {
  margin: -13px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-7772 .elementor-element.elementor-element-960c41a {
  color: #ffffff;
  font-family: "inter-variable", Sans-serif;
  font-size: 18px;
  line-height: 28px;
}
.elementor-7772
  .elementor-element.elementor-element-960c41a
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 8px 0px 0px 0px;
}
.elementor-7772
  .elementor-element.elementor-element-0e52d72
  > .elementor-widget-container {
  padding: 35px 0px 0px 0px;
}
.elementor-7772 .elementor-element.elementor-element-6f60356 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 130px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772
  .elementor-element.elementor-element-6f60356:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-7772
  .elementor-element.elementor-element-6f60356
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color:#8D645F;
}
.elementor-7772 .elementor-element.elementor-element-6f60356,
.elementor-7772 .elementor-element.elementor-element-6f60356::before {
  --border-transition: 0.3s;
}
.elementor-7772 .elementor-element.elementor-element-3f7f335 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 130px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-bdccf2d {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 68px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-27a077e {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 70px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-1f16368 {
  width: 100%;
  max-width: 100%;
}
.elementor-7772 .elementor-element.elementor-element-1ee8c04 {
  width: 100%;
  max-width: 100%;
}
.elementor-7772 .elementor-element.elementor-element-be163de {
  width: 100%;
  max-width: 100%;
}
.elementor-7772 .elementor-element.elementor-element-b2eff06 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 57px;
  --padding-bottom: 132px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-7e74293 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 70px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-8991ae8 {
  width: 100%;
  max-width: 100%;
}
.elementor-7772 .elementor-element.elementor-element-4772916 {
  width: 100%;
  max-width: 100%;
}
.elementor-7772 .elementor-element.elementor-element-b56254f {
  width: 100%;
  max-width: 100%;
}
.elementor-7772 .elementor-element.elementor-element-f94c926 {
  --display: flex;
  --min-height: 885px;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-587b62e {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772
  .elementor-element.elementor-element-587b62e:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-7772
  .elementor-element.elementor-element-587b62e
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-image: url("https://carsten.qodeinteractive.com/wp-content/uploads/2024/02/about-us-img2.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.elementor-7772 .elementor-element.elementor-element-587b62e,
.elementor-7772 .elementor-element.elementor-element-587b62e::before {
  --border-transition: 0.3s;
}
.elementor-7772 .elementor-element.elementor-element-f31acaa {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --justify-content: space-between;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 7.4%;
  --padding-bottom: 7.4%;
  --padding-left: 9%;
  --padding-right: 9%;
}
.elementor-7772
  .elementor-element.elementor-element-f31acaa:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-7772
  .elementor-element.elementor-element-f31acaa
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #f2f2f2;
}
.elementor-7772 .elementor-element.elementor-element-f31acaa,
.elementor-7772 .elementor-element.elementor-element-f31acaa::before {
  --border-transition: 0.3s;
}
.elementor-7772 .elementor-element.elementor-element-e11cfdc {
  --display: flex;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7772 .elementor-element.elementor-element-0771622 {
  width: var(--container-widget-width, 501px);
  max-width: 501px;
  --container-widget-width: 501px;
  --container-widget-flex-grow: 0;
}
.elementor-7772 .elementor-element.elementor-element-faffa7e {
  --display: flex;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
@media (min-width: 681px) {
  .elementor-7772 .elementor-element.elementor-element-7f05a61 {
    --width: 50%;
  }
  .elementor-7772 .elementor-element.elementor-element-49dd5c9 {
    --width: 50%;
  }
  .elementor-7772 .elementor-element.elementor-element-587b62e {
    --width: 50%;
  }
  .elementor-7772 .elementor-element.elementor-element-f31acaa {
    --width: 50%;
  }
}
@media (max-width: 1024px) and (min-width: 681px) {
  .elementor-7772 .elementor-element.elementor-element-effeeab {
    --width: 100%;
  }
  .elementor-7772 .elementor-element.elementor-element-7f05a61 {
    --width: 100%;
  }
  .elementor-7772 .elementor-element.elementor-element-49dd5c9 {
    --width: 100%;
  }
}
@media (max-width: 880px) and (min-width: 681px) {
  .elementor-7772 .elementor-element.elementor-element-7f05a61 {
    --width: 100%;
  }
  .elementor-7772 .elementor-element.elementor-element-49dd5c9 {
    --width: 100%;
  }
  .elementor-7772 .elementor-element.elementor-element-587b62e {
    --width: 100%;
  }
  .elementor-7772 .elementor-element.elementor-element-f31acaa {
    --width: 100%;
  }
}
@media (max-width: 1512px) {
  .elementor-7772 .elementor-element.elementor-element-08e2649 {
    --min-height: 450px;
  }
  .elementor-7772 .elementor-element.elementor-element-7f05a61 {
    --padding-top: 0;
    --padding-bottom: 0;
    --padding-left: 0;
    --padding-right: 50px;
  }
  .elementor-7772 .elementor-element.elementor-element-49dd5c9 {
    --padding-top: 0;
    --padding-bottom: 0;
    --padding-left: 50px;
    --padding-right: 0;
  }
  .elementor-7772 .elementor-element.elementor-element-f94c926 {
    --min-height: 645px;
  }
  .elementor-7772 .elementor-element.elementor-element-f31acaa {
    --padding-top: 5%;
    --padding-bottom: 5%;
    --padding-left: 5.4%;
    --padding-right: 5.4%;
  }
}

@media (max-width: 1200px) {
  .elementor-7772 .elementor-element.elementor-element-08e2649 {
    --min-height: 450px;
  }
  .elementor-7772 .elementor-element.elementor-element-033bd3b {
    --padding-top: 134px;
    --padding-bottom: 140px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-7772 .elementor-element.elementor-element-f94c926 {
    --min-height: 645px;
  }
  .elementor-7772 .elementor-element.elementor-element-f31acaa {
    --padding-top: 4.7%;
    --padding-bottom: 4.4%;
    --padding-left: 5%;
    --padding-right: 5%;
  }
}
@media (max-width: 1024px) {
  .elementor-7772 .elementor-element.elementor-element-effeeab {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
  }
  .elementor-7772 .elementor-element.elementor-element-7f05a61 {
    --padding-top: 0;
    --padding-bottom: 0;
    --padding-left: 0;
    --padding-right: 0;
  }
  .elementor-7772 .elementor-element.elementor-element-a73f3ec {
    width: 100%;
    max-width: 100%;
  }
  .elementor-7772 .elementor-element.elementor-element-d282e8e {
    width: 100%;
    max-width: 100%;
  }
  .elementor-7772 .elementor-element.elementor-element-49dd5c9 {
    --padding-top: 10px;
    --padding-bottom: 0;
    --padding-left: 0;
    --padding-right: 0;
  }
  .elementor-7772
    .elementor-element.elementor-element-0874e22
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
  }
  .elementor-7772 .elementor-element.elementor-element-f94c926 {
    --min-height: 700px;
  }
}
@media(max-width:991px){
  /* .elementor-7772 .elementor-element.elementor-element-08e2649 {
          --min-height: 268px;
        background-size: contain !important;
} */
}
@media (max-width: 880px) {
  .elementor-7772 .elementor-element.elementor-element-7f05a61 {
    --padding-top: 0;
    --padding-bottom: 0;
    --padding-left: 0;
    --padding-right: 0;
  }
  .elementor-7772 .elementor-element.elementor-element-49dd5c9 {
    --padding-top: 10px;
    --padding-bottom: 0;
    --padding-left: 0;
    --padding-right: 0;
  }
  .elementor-7772 .elementor-element.elementor-element-f94c926 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
  }
  .elementor-7772 .elementor-element.elementor-element-587b62e {
    --min-height: 500px;
  }
  .elementor-7772 .elementor-element.elementor-element-f31acaa {
    --padding-top: 134px;
    --padding-bottom: 133px;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7772 .elementor-element.elementor-element-0771622 {
    width: 100%;
    max-width: 100%;
  }
  .elementor-7772 .elementor-element.elementor-element-faffa7e {
    --padding-top: 50px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
}
@media (max-width: 680px) {
   .elementor-7772 .elementor-element.elementor-element-08e2649:not( .elementor-motion-effects-element-type-background ), .elementor-7772 .elementor-element.elementor-element-08e2649 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background: url(images/mobile-banner.jpg) no-repeat center center / cover;
}
  .elementor-7772 .elementor-element.elementor-element-6f60356 {
    --padding-top: 0;
    --padding-bottom: 130px;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7772
    .elementor-element.elementor-element-1ee8c04
    > .elementor-widget-container {
    padding: 48px 0px 0px 0px;
  }
  .elementor-7772
    .elementor-element.elementor-element-be163de
    > .elementor-widget-container {
    padding: 55px 0px 0px 0px;
  }
  .elementor-7772 .elementor-element.elementor-element-b2eff06 {
    --padding-top: 0px;
    --padding-bottom: 132px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-7772
    .elementor-element.elementor-element-8991ae8
    > .elementor-widget-container {
    padding: 40px 0px 0px 0px;
  }
  .elementor-7772
    .elementor-element.elementor-element-4772916
    > .elementor-widget-container {
    padding: 46px 0px 0px 0px;
  }
  .elementor-7772
    .elementor-element.elementor-element-b56254f
    > .elementor-widget-container {
    padding: 31px 0px 0px 0px;
  }
  .elementor-7772 .elementor-element.elementor-element-587b62e {
    --min-height: 400px;
  }
  .elementor-7772 .elementor-element.elementor-element-f31acaa {
    --padding-top: 134px;
    --padding-bottom: 133px;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7772 .elementor-element.elementor-element-faffa7e {
    --padding-top: 50px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
}
